{% extends 'base.html' %}
{%load static%}

    {% block content %}
    <form class="form-signin text-center" id="form-registration">
        {% csrf_token %}
        <h1 class="h3 mb-3 font-weight-normal">Registration</h1>

        <label for="inputName" class="sr-only">Your name</label>
        <input type="text" id="inputName" class="form-control" placeholder="Your name" oninput="nameValidation()">
        <div id="invalid-name"></div>

        <label for="inputEmail" class="sr-only">Email address</label>
        <input type="email" id="inputEmail" class="form-control" placeholder="Email address" oninput="emailValidation()">
        <div id="invalid-email"></div>

        <label for="inputPassword" class="sr-only">Password</label>
        <input type="password" id="inputPassword" class="form-control" placeholder="Password" oninput="passwordValidation()">
        <div id="invalid-password"></div>
        <br>
        <button class="btn btn-lg btn-primary btn-block disabled" id="submit" type ="submit">Register</button>
    </form>

    {% endblock %}
